* {
    margin: 0;
    padding: 0;
}

body {
    width: 1200px;
    margin: 0 auto;
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 30px;
}

a {
    text-decoration: none;
    color: red;
}
/* 设置header文字样式 */
header {
    margin-top: 10px;
    text-align: center;
    color: red;
    font-size: 18px;
    font-weight: bold;
    
}
/* 设置正文样式 */
article {
    margin-top: 10px;
    text-align: justify;
    text-indent: 2em;
   
}
.right{
    float:right;
}
.left{
    float:left;
}


#btn {
    width: 100%;
    /* height: 150px; */
    float: right;
    text-align: center;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;

    font-weight: bold;
}

#btn li {
    /* 这里需要将li设为浮动才能变为横向 */
    display: inline-block;
    /* width: 140px; */
    height: 25px;
    line-height: 25px;
    /* margin-top: 15px; */
    text-align: left;
    cursor: pointer;
    margin-left: 0px;
    text-indent: 0px;
    margin-left: 10px;
    /* border: 1px solid #999; */
    box-sizing: border-box;
}


#btn li:nth-child(1) {
    color: red;
    cursor: default;
}

.clear {
    clear: both;
}

#ved01 {
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.qianming {
    text-align: right;
    
}

.xz {
    /* margin-top: 10px; */
    text-align: right;
   
    color: red;
}

.pubinfo{
    /* height: 30px; */
    /* line-height: 30px; */
    margin-top: 10px;
    text-align: center;
    vertical-align: middle;
}
.pubinfo span{
    font-weight: normal;
}
.pubinfo .name{
    color: #000;
    text-align: left;
    font-size: 16px;
    line-height: 30px; 
    width: 98px;
    
}
.name img{
    height: 24px;
    vertical-align: middle;
}
.pubinfo .time{
    color: #000;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
    line-height: 30px; 
    width: 98px;
    /* height: 60px; */
    
}
.time img{
    height: 24px;
    vertical-align: middle;
}

.pubinfo .read{
    color: #000;
    text-align: left;
    font-size: 16px;
    line-height: 30px; 
    width: 98px;
    
}
.read img{
    height: 24px;
    vertical-align: middle;
}

footer {
    text-align: center;
   
}
